{
	"identifier": "lt-460-t21",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Side Lettering (H)",
	"GroupID": "mev-side-lettering-horiz",
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  5.92,
		  0.5368,
		  0.01
		],
		"content": "Lettering",
		"forceColor": "",
		"name": "side lettering R2",
		"transform": {
		  "position": [
			1.385,
			1.958,
			-0.094
		  ],
		  "rotation": [
			0.0,
			-0.7071069,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  5.92,
		  0.5368,
		  0.01
		],
		"content": "Lettering",
		"forceColor": "",
		"name": "side lettering L2",
		"transform": {
		  "position": [
			-1.385,
			1.958,
			-0.094
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}